<?php

$mysql_host='localhost';
$mysql_kullaniciadi='bursakoz_orthowest';
$mysql_sifre='14041988Mesut';
$mysql_vtadi='bursakoz_orthowest';





$baglan= @mysql_connect($mysql_host,$mysql_kullaniciadi,$mysql_sifre);
if(! $baglan) die('Bağlantı Kurulamadı!!!!!!!');

mysql_select_db($mysql_vtadi,$baglan) or die('Veritabanı tablosuna bağlanılamıyor');

mysql_query("SET NAMES 'latin5'"); 
mysql_query("SET CHARACTER SET latin5"); 
mysql_query("SET COLLATION_CONNECTION = 'latin5_turkish_ci'"); 


?>